Loading...
Searching...
No Matches
Dune::SubGridPartTraits< GridImp >::Codim< cd > Struct Template Reference

## Classes

struct | Partition
| Define types needed to iterate over entities of a given partition type. More...

## Public Types

using | BaseEntity = typename Grid ::Traits ::template Codim<cd>::Entity
using | Entity = SubEntity<BaseEntity>
using | EntitySeed = typename Grid ::Traits ::template Codim<cd>::EntitySeed
using | Geometry = typename Grid ::template Codim<cd>::Geometry
using | LocalGeometry = typename Grid ::template Codim<cd>::LocalGeometry

The documentation for this struct was generated from the following file:

- opm/grid/common/SubGridPart.hpp